Bug 4896 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libtcb)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-26 19:08 by
Modified: 2005-06-03 17:35 (History)


Attachments
Change /lib to /%_lib to make compile on x86_64 (1.90 KB, patch)
2004-07-26 19:09, Kachalov Anton
no flags Details | Diff
buildprereq & misc fixes (1.96 KB, application/octet-stream)
2004-08-30 20:42, Kachalov Anton
no flags Details
pam provides fix (953 bytes, patch)
2005-05-03 12:46, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-26 19:08:38
fixes for compiling on x86_64 arch
------- Comment #1 From 2004-07-26 19:09:04 -------
Created an attachment (id=523) [details]
Change /lib to /%_lib to make compile on x86_64
------- Comment #2 From 2004-08-30 20:42:13 -------
Created an attachment (id=586) [details]
buildprereq & misc fixes
------- Comment #3 From 2005-02-10 20:07:52 -------
Fixed, thanks.
------- Comment #4 From 2005-02-11 19:16:36 -------
you forget to apply patch to spec file.
------- Comment #5 From 2005-02-11 20:30:04 -------
Fixed in 0.9.8.8-alt3
------- Comment #6 From 2005-02-11 20:34:59 -------
thanks
------- Comment #7 From 2005-05-03 12:45:19 -------
need more pam fix
------- Comment #8 From 2005-05-03 12:46:04 -------
Created an attachment (id=864) [details]
pam provides fix
------- Comment #9 From 2005-05-03 17:40:32 -------
The provides you are fixing are not needed; removed them in the next version.
------- Comment #10 From 2005-06-03 17:35:38 -------
thanks